
/* - gomediaembedding.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/gomediaembedding.css?original=1 */
.AkBildFLVPlayer {
margin: 12px 0 0 0;
padding: 0;
}
.AkBildFLVPlayer {
padding: 12px 0 0 0;
display: block;
clear: both;
}

}


/* - GoPortalHacks.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/GoPortalHacks.css?original=1 */
.GoPortalHacksPermission,
.GoPortalHacksObjectsPerUser {
font-size: 9px;
}
.GoPortalHacksTrue {
color: #009900;
}
.GoPortalHacksFalse {
color: #990000;
}
.GoPortalHacksRequest {
font-size: 9px;
}
.catalog_entry_identical {
background-color: #EEFFEE;
}
.catalog_entry_missing {
background-color: #FFFFEE;
}
.catalog_entry_different {
background-color: #FFEEEE;
}
.inline {
display: inline;
}
}


/* - akb_bulletinboard.css - */
@media all {
/* https://www.akbild.ac.at/portal_css/akb_bulletinboard.css?original=1 */
.documentContent .akb_bulletin_menu ul,
.documentContent .akb_bulletin_menu li {
margin-top: 0;
}
.akb_bulletin_menu {
display: block;
width: 200px;
height: 58px;
margin-top: 16px;
}
.documentContent .akb_bulletin_menu a,
.documentContent .akb_bulletin_menu a:link,
.documentContent .akb_bulletin_menu a:visited {
text-decoration: none;
color: #FFFFFF;
width: 178px;
height: 15px;
display: block;
padding: 2px 12px 5px 12px;
font-size: 12px;
}
.documentContent .akb_bulletin_menu ul li ul li a,
.documentContent .akb_bulletin_menu ul li ul li a:link,
.documentContent .akb_bulletin_menu ul li ul li a:visited {
color: #888888;
}
.documentContent .akb_bulletin_menu a:active,
.documentContent .akb_bulletin_menu a:hover,
.documentContent .akb_bulletin_menu ul li ul li a:active,
.documentContent .akb_bulletin_menu ul li ul li a:hover {
color: #FFFFFF;
}
.akb_bulletin_menu ul {
margin: 0;
padding: 0;
display: block;
background-color: #CCCCCC;
position: absolute;
}
.akb_bulletin_menu li {
margin: 0;
padding: 0;
}
.akb_bulletin_menu ul li ul {
border-top: 1px solid #FFFFFF;
}
.akb_bulletin_menu ul li ul {
background-color: transparent;
}
.akb_bulletin_menu ul li {
display: block;
background-color: #00FF00;
color: #888888;
border: 1px solid #FFFFFF;
border-left: none;
border-top: none;
}
.akb_bulletin_menu ul li ul {
display: none;
z-index: 1;
}
.akb_bulletin_menu ul li:hover ul {
display: block;
}
.akb_bulletin_menu ul li:hover ul li {
background-color: #CCCCCC;
}
.akb_bulletin_menu ul li:hover ul li:hover {
background-color: #00FF00;
}
/* */
.akb_bulletin_list {
clear: both;
display: block;
width: 462px;
margin: 0;
list-style: none;
}
.akb_bulletin_list .akb_bulletin_listitem:first-child {
border-top: 1px solid #CCCCCC;
}
.documentContent .akb_bulletin_listitem {
clear: both;
float: none;
position: relative;
border-bottom: 1px solid #CCCCCC;
margin: 0;
}
.akb_bulletin_listitem_box {
display: block;
}
.akb_bulletin_listitem a.bulletin_listitem_caption {
display: block;
padding: 22px 47px 22px 12px;
background-image: url(akb_bulletin_download.png);
background-repeat: no-repeat;
background-position: 430px 18px;
}
.akb_bulletin_listitem a.bulletin_listitem_caption:hover {
background-color: #EEEEEE;
/* */
}
.akb_bulletin_listitem_title {
text-transform: uppercase;
font-weight: bold;
color: #00FF00;
}
.akb_bulletin_listitem_numerierung {
color: #888888;
}
a.akb_bulletin_listitem_image_container {
display: none;
position: absolute;
left: 352px;
top: -120px;
width: 300px;
height: 425px;
z-index: 1;
}
a.akb_bulletin_listitem_image_container img {
border-top: 1px solid #CCCCCC;
border-right: 3px solid #CCCCCC;
border-bottom: 3px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
background-color: #FFFFFF;
}
.akb_bulletin_listitem:hover .akb_bulletin_listitem_image_container {
display: block;
}
.akb_bulletinterm_listnavi {
display: block;
clear: both;
margin-top: 44px;
float: right;
}

}

